uuid: 6d91b57a-46e6-43e1-82dd-643abfbf7aef
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2491
label: 'Top menu for برنامج التجسير في التمريض'
description: 'Top menu For groupبرنامج التجسير في التمريض'
locked: false
